/*nmibc--sitemap.css*/

#nmibc--sitemap .text:has(#sitemap__container) {
    background: #ECFCFF;
    padding: 64px 0;
    margin-bottom: -10px;
}

#nmibc--sitemap #sitemap__container {
    max-width: 940px;
    margin: 0 auto;
}

#nmibc--sitemap #sitemap__container .sitemap__section:not(:last-child) {
    margin-bottom: 32px;
}

#nmibc--sitemap #sitemap__container .sitemap__section:not(.sitemap__section--no-list) .sitemap__title {
    margin-bottom: 16px;
}

#nmibc--sitemap #sitemap__container .sitemap__section .sitemap__title > a {
    display: block;
    text-box: trim-both cap alphabetic;
    font-family: "filson-pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #063A4C;
    width: fit-content;
}

#nmibc--sitemap #sitemap__container .sitemap__section ul.sitemap__list {
    display: flex;
    flex-direction: column;
    gap: 24px;
    margin: 0;
    padding-left: 24px;
}

#nmibc--sitemap #sitemap__container .sitemap__section li.sitemap__item a {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    color: #333;
    width: fit-content;
    display: block;
    text-box: trim-both cap alphabetic;
}

#nmibc--sitemap #sitemap__container .sitemap__section .sitemap__title > a:hover,
#nmibc--sitemap #sitemap__container .sitemap__section li.sitemap__item a:hover {
    text-decoration: underline;
}

@media screen and (max-width: 992px) {
    #nmibc--sitemap .text:has(#sitemap__container) {
        padding: 32px 15px;
        margin-bottom: 12px;
    }
}